
Application: gvSIG desktop - gvSIG bugs #1801
Cadena en español con gvSIG en inglés
04/19/2013 11:40 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Symbology
Target version: 2.1.0-2218-testing
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

En la opción de simbología, crear paquete, en la última ventana aparece el texto "Archivo de paquete".
El resto de textos están en inglés.

History
#1 - 05/08/2013 11:36 AM - Manuel Madrid
- Category set to Symbology
- Priority changed from Normal to Low

#2 - 01/29/2014 10:17 AM - Álvaro Anguix
- Status changed from New to Closed
- Target version set to 2.1.0-2218-testing

En la 2217 esto ya está solucionado.
